
/* Class = "NSWindow"; title = "Sidenummerering"; ObjectID = "5"; */
"5.title" = "Sidenummerering";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Vælg en nummererings-typografi her. Hvis du ikke kan finde en passende, så opret først en ny i Nummererings-inspektøren."; ObjectID = "11"; */
"11.ibShadowedToolTip" = "Vælg en nummererings-typografi her. Hvis du ikke kan finde en passende, så opret først en ny i Nummererings-inspektøren.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "12"; */
"12.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Emne3"; ObjectID = "13"; */
"13.title" = "Emne3";

/* Class = "NSMenuItem"; title = "Emne1"; ObjectID = "14"; */
"14.title" = "Emne1";

/* Class = "NSMenuItem"; title = "Emne2"; ObjectID = "15"; */
"15.title" = "Emne2";

/* Class = "NSTextFieldCell"; title = "Begynd med:"; ObjectID = "25"; */
"25.title" = "Begynd med:";

/* Class = "NSTextFieldCell"; title = "Skriftsnit:"; ObjectID = "27"; */
"27.title" = "Skriftsnit:";

/* Class = "NSButtonCell"; title = "Annuller"; ObjectID = "29"; */
"29.title" = "Annuller";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "30"; */
"30.title" = "OK";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast det ønskede startnummer for sidenummerering."; ObjectID = "32"; */
"32.ibShadowedToolTip" = "Indtast det ønskede startnummer for sidenummerering.";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "33"; */
"33.title" = "1";

/* Class = "NSTextFieldCell"; title = "Page Numbering"; ObjectID = "rkN-l0-H6j"; */
"rkN-l0-H6j.title" = "Sidenummerering";
